[xtcglobal]
type = drive
client_id = 1030520248496-p5hqvlun5vca4d4ogjpo7825s4h2la43.apps.googleusercontent.com
client_secret = hqFky9PrmpqAMpGEu4HGBG9k
scope = drive
token = {"access_token":"ya29.a0AdMD6Ej8TuKfWrlImpiGltuppsz2elgNnwmrVmD0Pz7XGtJtd-d31En2Vu-hW_IQdWV8RY6haLiX-1a23joZlADOa69iqeGIvdIps8Y4YAK5OIVWtkCo1A-MVHGpqVuJ-rFPmzT7xupAlYFCODJd2BFGnMvGQBHf50sT9BFrq2bcQckr85ITeirJyxv7BcmemNPo0RVmrAaCgYKAQsSAQ4SFQHGX2Mi5AsVH8OOQrshrvUw4v8mLQ0209","token_type":"Bearer","refresh_token":"1//0foCxpiTImVNECgYIARAAGA8SNwF-L9IrnWcLVjP3Pkm-qyebkFYVWnhTW4vhgFOTeGaZ5yLL6kq1QvIYfZhSggwhP_effKPIVzY","expiry":"2026-08-18T13:11:01.378527738Z"}
root_folder_id = 0AHvZTJ_K09qJUk9PVA

